# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = couchdb
pkgbase = couchdb
xdata = pkgtype=pkg
pkgver = 3.5.1-3
pkgdesc = Document-oriented database that can be queried and indexed in a MapReduce fashion using JSON
url = https://couchdb.apache.org
builddate = 1766866105
packager = Carl Smedstad <carsme@archlinux.org>
size = 73168744
arch = x86_64
license = Apache-2.0
backup = etc/couchdb/local.ini
backup = etc/couchdb/vm.args
backup = etc/default/couchdb
depend = gcc-libs
depend = glibc
depend = icu
depend = ncurses
depend = zlib
optdepend = erlang-erts: for weatherreport
makedepend = erlang-asn1
makedepend = erlang-erts
makedepend = erlang-eunit
makedepend = erlang-os_mon
makedepend = erlang-reltool
makedepend = erlang-xmerl
makedepend = rebar3
checkdepend = elixir
checkdepend = procps-ng
checkdepend = python
